 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 2913px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-accordion-1 {
  width: 800px;
  margin: 35px auto 60px;
}

.u-section-1 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-1 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-1 {
  min-height: 2716px;
  background-image: none;
  height: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0 51px;
}

.u-section-1 .u-text-2 {
  margin: 0 30px;
}

.u-section-1 .u-text-3 {
  margin: 40px 30px 0;
}

.u-section-1 .u-text-4 {
  margin: 12px 30px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-text-5 {
  margin: 20px 30px 0;
}

.u-section-1 .u-text-6 {
  margin: 20px 30px 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-text-7 {
  font-weight: 400;
  text-align: start;
  margin: 20px -33px 0 30px;
}

.u-section-1 .u-text-8 {
  text-align: start;
  margin: 20px 30px 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-btn-8 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-text-9 {
  font-weight: 400;
  text-align: start;
  margin: 20px -33px 0 30px;
}

.u-section-1 .u-text-10 {
  text-align: start;
  margin: 20px 30px 0;
}

.u-section-1 .u-btn-9 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-btn-10 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-btn-11 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-btn-12 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-btn-13 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-btn-14 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-btn-15 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-btn-16 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-btn-17 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-btn-18 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-btn-19 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-text-11 {
  text-align: start;
  margin: 20px -33px 0 30px;
}

.u-section-1 .u-text-12 {
  text-align: start;
  margin: 20px 30px 0;
}

.u-section-1 .u-btn-20 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-btn-21 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-btn-22 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-btn-23 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-btn-24 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-btn-25 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-btn-26 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-text-13 {
  font-weight: 400;
  text-align: start;
  margin: 20px -33px 0 30px;
}

.u-section-1 .u-text-14 {
  text-align: start;
  margin: 20px 30px 0;
}

.u-section-1 .u-btn-27 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-text-15 {
  font-weight: 400;
  text-align: start;
  margin: 20px -33px 0 30px;
}

.u-section-1 .u-text-16 {
  text-align: start;
  margin: 20px 30px 0;
}

.u-section-1 .u-btn-28 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-btn-29 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-btn-30 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-btn-31 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-text-17 {
  font-weight: 400;
  text-align: start;
  margin: 20px -33px 0 30px;
}

.u-section-1 .u-text-18 {
  text-align: start;
  margin: 20px 30px 0;
}

.u-section-1 .u-btn-32 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-btn-33 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-text-19 {
  font-weight: 400;
  text-align: start;
  margin: 20px -33px 0 30px;
}

.u-section-1 .u-text-20 {
  text-align: start;
  margin: 20px 30px 0;
}

.u-section-1 .u-btn-34 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-text-21 {
  font-weight: 400;
  text-align: start;
  margin: 20px -33px 0 30px;
}

.u-section-1 .u-text-22 {
  text-align: start;
  margin: 20px 30px 0;
}

.u-section-1 .u-btn-35 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-text-23 {
  font-weight: 400;
  text-align: start;
  margin: 20px -33px 0 30px;
}

.u-section-1 .u-text-24 {
  text-align: start;
  margin: 20px 30px 0;
}

.u-section-1 .u-btn-36 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-btn-37 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-1 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-2 {
  min-height: 852px;
  background-image: none;
  height: auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 20px;
}

.u-section-1 .u-text-25 {
  text-align: start;
  margin: 20px 20px 0 0;
}

.u-section-1 .u-text-26 {
  margin: 20px 10px 0 0;
}

.u-section-1 .u-btn-38 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-text-27 {
  text-align: start;
  margin: 35px 20px 0 0;
}

.u-section-1 .u-text-28 {
  margin: 33px 10px 0 0;
}

.u-section-1 .u-btn-39 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-btn-40 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-text-29 {
  text-align: start;
  margin: 33px 20px 0 0;
}

.u-section-1 .u-text-30 {
  text-align: start;
  margin: 20px 20px 0 0;
}

.u-section-1 .u-btn-41 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-btn-42 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-btn-43 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-btn-44 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-btn-45 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-text-31 {
  font-weight: 400;
  text-align: start;
  margin: 20px 20px 0 0;
}

.u-section-1 .u-text-32 {
  text-align: start;
  margin: 20px 20px 0 0;
}

.u-section-1 .u-btn-46 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-btn-47 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-text-33 {
  font-weight: 400;
  text-align: start;
  margin: 20px 20px 0 0;
}

.u-section-1 .u-text-34 {
  text-align: start;
  margin: 20px 20px 0 0;
}

.u-section-1 .u-btn-48 {
  background-image: none;
  font-family: Arial, sans-serif;
  margin-top: 4px;
  padding: 0;
}

.u-section-1 .u-btn-49 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-text-35 {
  margin: 20px 20px 0 0;
}

.u-section-1 .u-text-36 {
  margin: 20px 20px 0 0;
}

.u-section-1 .u-btn-50 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-btn-51 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-1 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-3 {
  min-height: 852px;
  background-image: none;
  height: auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-1 .u-text-37 {
  text-align: start;
  margin: 0 auto 0 30px;
}

.u-section-1 .u-text-38 {
  margin: 20px -30px 0 30px;
}

.u-section-1 .u-text-39 {
  margin: 10px 13px 0 30px;
}

.u-section-1 .u-btn-52 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-text-40 {
  text-align: start;
  margin: 20px -30px 0 30px;
}

.u-section-1 .u-text-41 {
  text-align: start;
  margin: 10px auto 0 30px;
}

.u-section-1 .u-btn-53 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-text-42 {
  text-align: start;
  margin: 20px -30px 0 30px;
}

.u-section-1 .u-text-43 {
  text-align: start;
  margin: 8px auto 0 30px;
}

.u-section-1 .u-btn-54 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-text-44 {
  text-align: start;
  margin: 20px -30px 0 30px;
}

.u-section-1 .u-text-45 {
  text-align: start;
  margin: 10px 17px 0 30px;
}

.u-section-1 .u-btn-55 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-btn-56 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-text-46 {
  text-align: start;
  margin: 20px 15px 0 28px;
}

.u-section-1 .u-text-47 {
  text-align: start;
  margin: 10px 17px 0 30px;
}

.u-section-1 .u-btn-57 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-btn-58 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

.u-section-1 .u-text-48 {
  text-align: start;
  margin: 20px -28px 0 28px;
}

.u-section-1 .u-text-49 {
  text-align: start;
  margin: 6px -28px 0 28px;
}

.u-section-1 .u-btn-59 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-7 {
    width: 800px;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    width: 740px;
  }

  .u-section-1 .u-text-9 {
    width: 800px;
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    width: 740px;
  }

  .u-section-1 .u-text-11 {
    width: 800px;
    margin-right: 0;
  }

  .u-section-1 .u-text-12 {
    width: 740px;
  }

  .u-section-1 .u-text-13 {
    width: 800px;
    margin-right: 0;
  }

  .u-section-1 .u-text-14 {
    width: 740px;
  }

  .u-section-1 .u-text-15 {
    width: 800px;
    margin-right: 0;
  }

  .u-section-1 .u-text-16 {
    width: 740px;
  }

  .u-section-1 .u-text-17 {
    width: 800px;
    margin-right: 0;
  }

  .u-section-1 .u-text-18 {
    width: 740px;
  }

  .u-section-1 .u-text-19 {
    width: 800px;
    margin-right: 0;
  }

  .u-section-1 .u-text-20 {
    width: 800px;
  }

  .u-section-1 .u-text-21 {
    width: 800px;
    margin-right: 0;
  }

  .u-section-1 .u-text-22 {
    width: 800px;
  }

  .u-section-1 .u-text-23 {
    width: 800px;
    margin-right: 0;
  }

  .u-section-1 .u-text-24 {
    width: 800px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-accordion-1 {
    width: 720px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 280px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: -251px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 70px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: -8px;
    margin-right: -20px;
    margin-left: 20px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-right: 40px;
    margin-left: 20px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-right: -20px;
    margin-left: 20px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-right: 40px;
    margin-left: 20px;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-right: -20px;
    margin-left: 20px;
  }

  .u-section-1 .u-text-12 {
    width: auto;
    margin-right: 40px;
    margin-left: 20px;
  }

  .u-section-1 .u-text-13 {
    width: auto;
    margin-right: -20px;
    margin-left: 20px;
  }

  .u-section-1 .u-text-14 {
    width: auto;
    margin-right: 40px;
    margin-left: 20px;
  }

  .u-section-1 .u-text-15 {
    width: auto;
    margin-right: -20px;
    margin-left: 20px;
  }

  .u-section-1 .u-text-16 {
    width: auto;
    margin-right: 40px;
    margin-left: 20px;
  }

  .u-section-1 .u-text-17 {
    width: auto;
    margin-right: -20px;
    margin-left: 20px;
  }

  .u-section-1 .u-text-18 {
    width: auto;
    margin-right: 40px;
    margin-left: 20px;
  }

  .u-section-1 .u-text-19 {
    width: auto;
    margin-right: -20px;
    margin-left: 20px;
  }

  .u-section-1 .u-text-20 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-21 {
    width: auto;
    margin-right: -20px;
    margin-left: 20px;
  }

  .u-section-1 .u-text-22 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-23 {
    width: auto;
    margin-right: -20px;
    margin-left: 20px;
  }

  .u-section-1 .u-text-24 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-25 {
    margin-right: 0;
  }

  .u-section-1 .u-text-26 {
    margin-right: 0;
  }

  .u-section-1 .u-text-27 {
    margin-right: 0;
  }

  .u-section-1 .u-text-28 {
    margin-right: 0;
  }

  .u-section-1 .u-text-29 {
    margin-right: 0;
  }

  .u-section-1 .u-text-30 {
    margin-right: 0;
  }

  .u-section-1 .u-text-31 {
    margin-right: 0;
  }

  .u-section-1 .u-text-32 {
    margin-right: 0;
  }

  .u-section-1 .u-text-33 {
    margin-right: 0;
  }

  .u-section-1 .u-text-34 {
    margin-right: 0;
  }

  .u-section-1 .u-text-35 {
    margin-right: 0;
  }

  .u-section-1 .u-text-36 {
    margin-right: 0;
  }

  .u-section-1 .u-text-38 {
    margin-right: 0;
  }

  .u-section-1 .u-text-39 {
    margin-right: 0;
  }

  .u-section-1 .u-text-40 {
    margin-right: 0;
  }

  .u-section-1 .u-text-42 {
    margin-right: 0;
  }

  .u-section-1 .u-text-44 {
    margin-right: 0;
  }

  .u-section-1 .u-text-45 {
    margin-right: 0;
  }

  .u-section-1 .u-text-46 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-47 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-48 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-49 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-accordion-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 1030px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 64px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -1020px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-10 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-11 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-12 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-13 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-14 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-15 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-16 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-17 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-18 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-19 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-20 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-21 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-22 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-23 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-24 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-accordion-1 {
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 2455px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -2545px;
  }

  .u-section-1 .u-text-10 {
    margin-right: 20px;
  }

  .u-section-1 .u-text-14 {
    margin-right: 20px;
  }

  .u-section-1 .u-text-16 {
    margin-right: 20px;
  }

  .u-section-1 .u-text-18 {
    margin-right: 20px;
  }

  .u-section-1 .u-text-20 {
    margin-right: 20px;
  }

  .u-section-1 .u-text-22 {
    margin-right: 20px;
  }

  .u-section-1 .u-text-24 {
    margin-right: 20px;
  }
}